<html>
<title>Tiny Demo</title>

<style>.block {text-align: center;margin-bottom:10px;}.block:before {content: '';display: inline-block;height: 100%;vertical-align: middle;margin-right: -0.25em;}.centered {display: inline-block;vertical-align: middle;width: 300px;}</style>

<body>
<div class="block" style="height: 99%;">
    <div class="centered">
        <h1>Tiny Demo</h1>
        <p>Served by <b>{{ ansible_hostname }}</b> ({{ ansible_enp0s8.ipv4.address }}).</p><br>
        <p>Maintainer:: Thao Tran <thao.tran@ez.com></p>
        <p>Copyright 2020, Ez, LLC.</p>
        <p>All rights reserved - Do Not Redistribute</p>
    </div>
</div>
</body>
</html>
